Bug 169341 - system-monitor creates excessive noise on nfs mount
system-monitor creates excessive noise on nfs mount
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-27 04:28 EDT by David Carlson
Modified: 2014-06-18 05:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 22:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Carlson 2005-09-27 04:28:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
I was getting an overly excessive amount (about 10% saturation of a wireless link) of traffic on an NFS client that was NFS file system statistic requests (found from ethereal).  After a hunch, I unchecked the 'Harddisk' component of the gnome-system-monitor applet, and all of the traffic stopped.

Version-Release number of selected component (if applicable):
gnome-system-monitor-2.10.0-2

How reproducible:
Always

Steps to Reproduce:
1.  Mount an NFS filesystem somewhere (sync or async, tcp or udp doesn't matter)
2.  Select 'Harddisk' on gnome-system-monitor
3.  Watch link activity
  

Actual Results:  The link activity was fairly high (not enough to saturate the link but enough to stress it) - I sniffed with ethereal and found NFS requests

Expected Results:  gnome-system-monitor should ignore network volumes by default, or give the option of doing so. 

Additional info:
Comment 1 Søren Sandmann Pedersen 2006-09-07 22:37:20 EDT
This bug/feature really needs to be fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.